主页 > 编程资料 > Python >
发布时间:2018-09-06 作者:apizl 阅读:212次

出现这个问题是因为Pycharm找不到Python 解释器或者Python环境出问题, 解决办法很简单,配置下解释器环境就行了.

如果:

当项目没有配置解释器时pycharm会提示你配置解释器,点击 "configure python interpreter" 打开解释器配置界面

PyCharm error please select a valid python interpreter 解决办法

可以看到当前项目无解释器, 点击"No interpreter"

PyCharm error please select a valid python interpreter 解决办法

选择一个版本,然后点击Apply应用配置 , 再点OK.

PyCharm error please select a valid python interpreter 解决办法

解释器配置完毕,代码可以正常运行了.

PyCharm error please select a valid python interpreter 解决办法


关键字词:python  pycharm  error  interpreter  

必填

◎已有0人评论

加载更多